---@enum EPCGColorChannel
local EPCGColorChannel = {
    Red = 0,
    Green = 1,
    Blue = 2,
    Alpha = 3,
    EPCGColorChannel_MAX = 4,
}

---@enum EPCGMeshSamplingMethod
local EPCGMeshSamplingMethod = {
    OnePointPerTriangle = 0,
    OnePointPerVertex = 1,
    PoissonSampling = 2,
    EPCGMeshSamplingMethod_MAX = 3,
}

